## org.hibernate.cfg
Interface SecondPass

All Superinterfaces:
  Serializable

All Known Subinterfaces:
  QuerySecondPass

All Known Implementing Classes:
  CollectionSecondPass, CopyIdentifierComponentSecondPass, CreateKeySecondPass, FkSecondPass, IndexOrUniqueKeySecondPass, JoinedSubclassFkSecondPass, NamedSQLQuerySecondPass, OneToOneSecondPass, PkDrivenByDefaultMapsIdSecondPass, ResultsetMappingSecondPass, ResultSetMappingSecondPass, SecondaryTableSecondPass, SetSimpleValueTypeSecondPass, ToOneFkSecondPass, VerifyFetchProfileReferenceSecondPass

    public interface SecondPass

extends Serializable

Second pass operation

Method Summary
`void` `doSecondPass(Map persistentClasses)`

Method Detail

### doSecondPass

    void doSecondPass(Map persistentClasses)
                      throws MappingException

  Throws:
    `MappingException`

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.